/*_____________________________________________________________________________________________________________________
|
|
|                                                   CONOCENOS
|
|____________________________________________________________________________________________________________________*/
.page_conocenos  #horizontal-tabs ul.tabs li {
    background: #f8f8f8;
    border-right: 1px solid #ddd;
    border-top: 2px solid #283043;
    cursor: pointer;
    float: left;
    font-size: 15px;
    padding: 12px;
}

.page_conocenos  #horizontal-tabs ul.tabs li {
    text-align: center;
}
.page_conocenos  #horizontal-tabs ul.tabs li.current {
    background: #fff;
    border-top: 2px solid #9e0b0f;
    color: #9E0B0F;
    font-weight: bold;
    text-align: center;
}


.carousel-indicators li {
    border-color: #777;
}

.carousel-indicators li.active {
    background-color: #777;
}

.marco_calidad_conocenos {
    border: #efefef;
    border-left: 3px solid #206eb1;
    padding: 8px 10px;
    margin-bottom: 10px;
    font-size: 15px;
}

.marco_calidad_conocenos.marco1, .marco_calidad_conocenos.marco2  {
    min-height: 110px;
}

.accordion-item {
    padding-left: 0;
    padding-right: 0;
}

.accordionMod  .panel {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;

}

.accordionMod .panel-heading .accordion-toggle {
    color: #fff;
    background: #216eb2;
}

.panel-group .panel + .panel {
    margin-top: 0px;
}


.product-lead {
    background: url(/plugins/revolution/assets/img/prueba.jpg) 50% no-repeat fixed;
}






